#main .tpe-feedback {
  font-size: 18px;
  padding: 12px 18px 14px;
  font-weight: normal;
  border: solid 2px #79abaf;
  background-color: #e7f4f7;
  border-radius: 4px;
  color: #222;
}
#main .tpe-feedback a {
  color: #276267;
  text-decoration: underline;
}
#main .tpe-feedback a:hover,
#main .tpe-feedback a:focus {
  text-decoration: none;
}

#main .tpe-crisis {
  font-size: 18px;
  padding: 12px 18px 14px;
  font-weight: normal;
  border: solid 2px red;
  background-color: #ffffff;
  border-radius: 4px;
  color: red;
}
#main .tpe-crisis a {
  color: #276267;
  text-decoration: underline;
}
#main .tpe-crisis a:hover,
#main .tpe-crisis a:focus {
  text-decoration: none;
}
